Bug 140355 - Order of KB/MB/GB/Extents during LV creation
Summary: Order of KB/MB/GB/Extents during LV creation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-22 16:12 UTC by Derek Anderson
Modified: 2009-04-16 23:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 19:28:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Anderson 2004-11-22 16:12:08 UTC
Description of problem:
A picky little bug.  In the LV creation dialog the order goes from MB
to GB to KB to Extents.  I feel that at least the KB/MB/GB should be
in that order.

Maybe Extents/KB/MB/GB with Extents as default.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.12-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2004-11-22 23:34:46 UTC
Fixed @ 0.9.14-1.0
I tested this alot, but the more testing the better, please. This is
important functionality.

Comment 2 Derek Anderson 2004-11-23 19:28:59 UTC
Order is now Extent/GB/MB/KB.  That's OK with me.  Functionality of
each is also working correctly for creating LVs.

Verified in version system-config-lvm-0.9.17-1.0.


Note You need to log in before you can comment on or make changes to this bug.